<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1964-12-19 21:25:00.00 GD 00h17'56.66" W 48d23'25.42" N</id>
<person>
<lastname>Beatrice Dalle</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1964-12-19 21:25:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1964-12-19 21:25:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1964-12-19 22:25:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1964-12-19 22:25:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Finistère</county>
<city>Brest</city>
<longitude>00h17'56.66" W</longitude>
<latitude> 48d23'25.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bretagne</state>
<country>France</country>
</horoscope>
